/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11 mai 2016, 17:35:16
    Author     : anouar.souid
*/

.btn-primary {
    color: #fff;
    background-color: #4b92db;
    border-color: #4b92db;
}
h1{
    font-size: 18px;
}
h2{
    font-size: 14px;
    color: #4b92db;
}
h3{
    background: url(../images/puce_yellow2.png) no-repeat 0 1px;
    font-size: 13px;
    font-weight: bold;
    color: #4b92db;
    display: inline-block;
    padding-left: 15px;
}

h4{
    font-size: 12px;
    font-weight: bold;
}
h5{
    font-size: 11px;
    font-weight: bold;
}
h6{
    font-size: 10px;
    font-weight: bold;
}
a{
    
}
p{
    font-size: 12px;
}
#block-system-main td {
    border: 1px solid #4b92db;
}

.not-front p, body.not-front, .not-front a{
    font-size: 13px;
}
body.not-front #block-system-main li{
    list-style: url("../images/puce-list.png")  ;
}